### Method

# Aravis GcPropertyNode get_access_mode

#### Declaration [src]

    ArvGcAccessMode
    arv_gc_property_node_get_access_mode (
      ArvGcPropertyNode* self,
      ArvGcAccessMode default_value
    )

#### Description

No description available.

#### Parameters

`default_value`

  Type: `ArvGcAccessMode`

  No description available.

#### Return value

Type: `ArvGcAccessMode`

No description available.